theme-d (7.3.2-2) unstable; urgency=medium

  * Changed dependencies in debian/control.
  * Added file debian/gbp.conf.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 17 May 2026 18:22:19 +0300

theme-d (7.3.2-1) unstable; urgency=medium

  * Closes: #1048287.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 04 May 2026 15:31:37 +0300

theme-d (7.3.1-1) unstable; urgency=medium

  * New upstream version 7.3.1.
  * Changed Theme-D-Intr conflict version to <= 0.20.5-1 in debian/control.
  * Added pretty-print-scheme.scm and pretty-print-scheme.1 to
    theme-d-translator.install.
  * Added usr/bin/pretty-print-scheme to theme-d-translator.links.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 21 Apr 2026 14:07:30 +0300

theme-d (7.3.0-1) unstable; urgency=medium

  * New upstream version 7.3.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 06 Mar 2026 14:44:26 +0200

theme-d (7.2.4-1) unstable; urgency=medium

  * New upstream version 7.2.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 21 Dec 2025 10:31:15 +0200

theme-d (7.2.3-1) unstable; urgency=medium

  * New upstream version 7.2.3.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 05 Dec 2025 10:52:13 +0200

theme-d (7.2.2-1) unstable; urgency=medium

  * New upstream version 7.2.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 12 Nov 2025 19:05:55 +0200

theme-d (7.2.1-1) unstable; urgency=medium

  * New upstream version 7.2.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 29 Oct 2025 11:55:02 +0200

theme-d (7.2.0-1) unstable; urgency=medium

  * New upstream version 7.2.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 20 Oct 2025 18:43:28 +0300

theme-d (7.1.0-1) unstable; urgency=medium

  * New upstream version 7.1.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 10 Sep 2025 13:09:37 +0300

theme-d (7.0.0-1) unstable; urgency=medium

  * New upstream version 7.0.0.
  * Set the library directory to /usr/lib/$(DEB_HOST_MULTIARCH) in
    debian/rules.
  * Changed Standards-Version to 4.7.2 in debian/control.
  * New file debian/theme-d-rte.lintian-overrides.
  * Added some files to debian/theme-d-rte.install and
    debian/theme-d-translator.install.
  * Added some links to debian/theme-d-rte.links and
    debian/theme-d-translator.links.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 21 Aug 2025 14:14:18 +0300

theme-d (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0.
  * Changed theme-d-intr conflict version to <= 0.18.0-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 15 Feb 2025 10:02:34 +0200

theme-d (6.0.1-1) unstable; urgency=medium

  * New upstream version 6.0.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 11 Jan 2025 10:00:53 +0200

theme-d (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 02 Jan 2025 10:54:08 +0200

theme-d (5.1.4-1) unstable; urgency=medium

  * New upstream version 5.1.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 02 Oct 2024 07:43:30 +0300

theme-d (5.1.3-1) unstable; urgency=medium

  * New upstream version 5.1.3.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 08 Sep 2024 19:11:10 +0300

theme-d (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2.
  * Updated Standards-Version to 4.6.2 in debian/control.
  * Removed lintian override missing-dep-for-interpreter for theme-d-stdlib.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 13 Dec 2023 15:05:01 +0200

theme-d (5.1.1-1) unstable; urgency=medium

  * New upstream version 5.1.1.
  * Closes: #1048287.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 07 Oct 2023 13:00:38 +0300

theme-d (5.1.0-1) unstable; urgency=medium

  * New upstream version 5.1.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 23 Aug 2023 12:57:33 +0300

theme-d (5.0.0-2) unstable; urgency=medium

  * Source-only upload needed by the new binary package.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 30 Sep 2022 07:48:42 +0300

theme-d (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0.
  * New binary package theme-d-bootstrap.
  * Changed the conflict with theme-d-intr to version <= 0.12.0-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 27 Sep 2022 07:45:36 +0300

theme-d (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0.
  * Changed the conflict with theme-d-intr to version <= 0.11.0-2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 23 Jun 2022 16:25:24 +0300

theme-d (4.2.1-1) unstable; urgency=medium

  * New upstream version 4.2.1.
  * Changed guile version from 3.0.7 to 3.0.8.
  * Changed the conflict fields in debian/control:
    conflict with theme-d-golf, theme-d-gnome, and theme-d-intr <= 0.11.0-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 07 Apr 2022 14:11:23 +0300

theme-d (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0.
  * Conflict with Theme-D-Golf version <= 0.9.9-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 12 Feb 2022 13:45:37 +0200

theme-d (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 21 Jan 2022 08:48:42 +0200

theme-d (4.1.0-2) unstable; urgency=medium

  * Fixed debian/watch.
  * Updated Standards-Version to 4.6.0 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 31 Dec 2021 10:05:10 +0200

theme-d (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0.
  * Updated file debian/libthemedsupport.symbols.
  * Changed theme-d-golf conflict version to <= 0.9.6-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 25 Dec 2021 12:36:40 +0200

theme-d (4.0.3-1) unstable; urgency=medium

  * New upstream version 4.0.3.
  * Built for Guile 3.0.
  * Define guile-version2 for dh_gencontrol in debian/rules.
  * Changed dependencies to guile from 2.2 to 3.0 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 30 Aug 2021 15:23:52 +0300

theme-d (4.0.2-1) unstable; urgency=medium

  * New upstream version 4.0.2.
  * Changed theme-d-gnome conflict version to <= 0.9.6-2 in debian/control.
  * Added conflict to theme-d-golf version <= 0.9.4-1 in debian control.
  * Added option --disable-nonopt-compilation to debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 13 Aug 2021 15:45:57 +0300

theme-d (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1.
  * Changed theme-d-gnome conflict version to <= 0.9.6-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 05 Aug 2021 09:47:21 +0300

theme-d (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.
  * Changed theme-d-gnome conflict version to << 0.9.6 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 29 Jul 2021 18:29:32 +0300

theme-d (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 04 Mar 2021 12:13:29 +0200

theme-d (3.1.2-2) unstable; urgency=medium

  * Removed an unnecessary lintian override file.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 16 Dec 2020 10:03:38 +0200

theme-d (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2.
  * Added conflicts with old version of theme-d-gnome.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 15 Dec 2020 12:44:21 +0200

theme-d (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1.
  * Changed a Recommends field to binary:Version in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 03 Dec 2020 08:57:49 +0200

theme-d (3.1.0-2) unstable; urgency=medium

  * Fixed lintian overrides.
  * Use debhelper compat version 13.
  * Overridden dh_missing in debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 16 Nov 2020 08:44:49 +0200

theme-d (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0.
  * New GPG key.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 15 Nov 2020 18:38:35 +0200

theme-d (3.0.5-1) unstable; urgency=medium

  * New upstream version 3.0.5.
  * Fixed too long line in changelog entry 3.0.4-2.
  * Removed malformed entry binary-is-wrong-architecture from files
    theme-d-rte.lintian-overrides and theme-d-translator.lintian-overrides.
  * Annotated dependency guile-${guile-version} with :any for package
    theme-d-stdlib.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 23 Sep 2020 16:23:55 +0300

theme-d (3.0.4-2) unstable; urgency=medium

  * Changed source:Version to binary:Version for package th-scheme-utilities
    in debian/control.
  * Updated some old entries in debian/changelog.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 16 Sep 2020 20:43:39 +0300

theme-d (3.0.4-1) unstable; urgency=medium

  * New upstream version 3.0.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 21 Jun 2020 12:10:32 +0300

theme-d (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.3.
  * Removed some unused overrides.
  * Updated metadata.
  * Added Rules-Requires-Root to debian/control.
  * Removed -Wl,--as-needed from debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 02 Jun 2020 12:36:43 +0300

theme-d (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 27 May 2020 06:38:55 +0300

theme-d (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 20 May 2020 12:38:30 +0300

theme-d (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0.
  * Changed the architecture of th-scheme-utilities from all to any.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 15 May 2020 09:16:09 +0300

theme-d (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 26 Mar 2020 18:18:09 +0200

theme-d (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0.
  * Changed Standards-Version to 4.5.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 22 Mar 2020 17:07:51 +0200

theme-d (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 08 Mar 2020 16:11:24 +0200

theme-d (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 27 Jan 2020 18:06:13 +0200

theme-d (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 04 Aug 2019 16:13:01 +0300

theme-d (1.3.1-2) unstable; urgency=medium

  * Rebuilt for Debian upload.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 16 Jul 2019 07:43:18 +0300

theme-d (1.3.1-1) UNRELEASED; urgency=medium

  * New upstream version 1.3.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 26 Jun 2019 14:14:46 +0300

theme-d (1.3.0-1) UNRELEASED; urgency=medium

  * New upstream version 1.3.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 17 May 2019 14:39:40 +0300

theme-d (1.2.0-1) UNRELEASED; urgency=medium

  * New upstream version 1.2.0

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 16 Apr 2019 16:22:36 +0300

theme-d (1.1.17-1) UNRELEASED; urgency=medium

  * New upstream version 1.1.17

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 18 Mar 2019 15:19:43 +0200

theme-d (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16
  * Rediff patches

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 10 Mar 2019 14:26:11 +0200

theme-d (1.1.15-1) unstable; urgency=medium

  * New upstream version 1.1.15.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 25 Jan 2019 11:29:03 +0200

theme-d (1.1.14-1) unstable; urgency=medium

  * Upgraded to upstream version 1.1.14.
  * Added fields Vcs-Git and Vcs-Browser into debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 18 Dec 2018 06:54:45 +0200

theme-d (1.1.13-1) unstable; urgency=medium

  * Upgraded to upstream version 1.1.13.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 08 Dec 2018 17:13:13 +0200

theme-d (1.1.12-1) unstable; urgency=medium

  * Built for guile 2.2. (Closes: #915006)
  * Upgraded to upstream version 1.1.12.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 06 Dec 2018 08:36:06 +0000

theme-d (1.1.11-1) unstable; urgency=medium

  * Initial release. Closes: #909826

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 05 Nov 2018 10:37:42 +0200
